Subject: Trainer Candidate - Prashant Gupta
From: Prashant Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 04:27:42 -0400

| | Tech Support Test

Name | Prashant Gupta
E-mail | [email-masked]
Phone Number | (+91) 7017557815
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Amazon development centre of India | Resolution specialist | 21 Jan 2022 | 35000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Working in Amazon as a resolution specialist in which I was handling customer escalation calls as well as CSA's query to resolve customer's query.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service representative is handling the call and resolve the issue.
Great customer service representative is handling the call and resolve the issue immediately and go extramile to resolve the issue

What according to you makes you a good candidate for this position? | I have an experience of 40 months in customer service and handled a team of 26 as a resolution specialist.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |